28e5ee6fa687a13d3da22a39f765178a  usr/include/uniquecheck.h
aef53bba8f8e0bf5bed98e7861898414  usr/share/doc/libuniquecheck-dev/changelog.Debian.gz
e3fd77d3cf4e5996d79d81b535da9c8a  usr/share/doc/libuniquecheck-dev/copyright
